/* Contains styles for the catalog pages */

body.catalogpage {

}

.subhead {

}

.subhead h2 {

}

.subhead .btn{
    color: #fff;
    background: #0091c7;
    text-shadow: none);
    box-shadow: none;
    padding: 8px 16px;
    font-weight: 700;
    text-transform: none;
    letter-spacing: normal;
    margin-left: 10px;
    margin-top: 20px;
}

/* ----  Index ---- */

.searchoptions {

}

.catalogintro {
  background: transparent url("../images/icons/puzzle.png") 90% 90% no-repeat;
  background-size:contain;
  min-height: 300px
}

.tab-content {

}

.tab-pane {
padding: 20px 0;
}

.nav-tabs li {
  background: #fbf9f9 !important;
  border-radius: 4px 4px 0 0;
}

.nav-tabs li a {
}

.nav-tabs li.active {
  background: #f5f5f5 !important;
}

.nav-tabs.nav-justified>li>a {
    margin-bottom: 0px;
    text-align: center;
}


.tab-pane#search {

}

.tab-pane#browse {

}

.tab-pane .input-group {

}

.tab-pane .input-group label {
float:left;
display:inline;
}

.tab-pane span {
padding-right: 5px;
}

.tab-pane .search-group {
width: 100%
}

.tab-pane .search-group input.form-control {
  border-radius: 4px;
}

.tab-pane .search-group label {
padding-top: 9px;
}

.tab-pane .submitbtns {
width: 100%;
}

.tab-pane .submitbtns .btn {
width: 19.5%;
}

.tab-pane .submitbtns label {
 display: block;
 margin: 15px 0 0 0;
 float: left;
 border: 1px solid #ededed;
 padding: 7px 6px;
 width: 19.5%;
 color: #8a8989;
 border-radius: 4px 0 0 4px;
}

.tab-pane#browse .btn {
font-size: 4.0rem;
width: 49.5%;
}

.tab-pane#browse span {
padding-right: 10px;
}

.tab-pane button.hardware {
background-color: #7054a3
}

.tab-pane button.software {
background-color: #2fb4af
}

.tab-pane button.network {
background-color: #6fc44a;
}

.tab-pane button.services {
background-color: #f99d1c
}

/* --------------------- Search Results --------------------*/

.catalogresults {

}


.catalogresults .subhead {
    padding-left: 20px;
}

.catalogresults .articleitem h4 {
    font-size: 1.6rem;
    line-height: 1.5;
  }

.catalogresults .articleitem .metainfo p {
    font-size: 1.2rem;
}

.catalogresults .metainfo {
  padding-top: 20px;
}

.catalogresults .resultscontainer {
  padding: 0 15px;
}

.catalogresults .resultscontainer .btn {
  margin: 0;
  padding: 5px 7px;
}

.catalogresults .resultscontainer h4 {
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.5;
}

.catalogresults .resultsfilter {
  background: #f7f7f7;
  padding: 10px;
}

.catalogresults .resultsfilter h4{
  font-size: 2.0rem;
  font-weight: 700;
  padding: 0;
  margin:0;
}

.catalogresults .resultsfilter form {
}

.catalogresults .resultsfilter .input-group {
  float:left;
}

.catalogresults .searchrow {
    background: transparent;
    border: none;
}

.catalogresults .searchrow form {
    margin: 0;
    height: 45px;
    width: 100%
}

.catalogresults .resultspanel .btn {
color: #666;
text-shadow: none;
border: none;
padding: 11px;
top: -1px;
background:  #ecf0f1 url("../images/caret.png") 92% 15px no-repeat !important;
}

.catalogresults .resultspanel .btn.search {
background: #ecf0f1 !important;
color: #666;
text-shadow: none;
border: none;
padding: 13px;
margin-right: -1px;
}
.catalogresults .searchrow h2 {
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #0091c7;
    border-color: #0091c7;
}

.pagination li a {
    color: #0091c7;
    border: 1px solid #0091c7;
}

.catalogresults table {
  margin-top: 20px
}

.catalogsubnav {

}

.catalogsubnav h2 {
  font-size: 2.0rem;
      margin-bottom: 15px;
      padding: 10px;
      background: #f9f9f9;
  }

.catalogsubnav h3 {

}

.catalogsubnav h4 {
margin-bottom: 7px;
}

.catalogsubnav .input-group {

}

.catalogsubnav .input-group label {
  color: #333333;
  clear:right;
  font-weight: normal;
  width: 100%;
}

.catalogsubnav .input-group {
  width: 100%;
  padding-left: 10px;
}

.catalogsubnav .input-group input[type="radio"] {
  margin-right: 5px;
  clear:left;
}

.catalogsubnav .input-group select {
  width: 90%;
  margin: 0 0 15px 0;
  padding:8px;
  border: 1px solid #ecf0f1;
  color: #86898e;
  font-weight: normal;
  text-align:left
}

.footable-paging .label-default {
    background-color: #c7c7c7;
}

table.footable>tbody>tr>td, table.footable>tbody>tr>th {
    vertical-align: middle;
}

span.footable-toggle {
    float: left;
    margin-top: 10px;
}

.subhead h3 a {
    font-weight: 700;
    color: #0091c7;
    font-size: 1.4rem;
    text-transform: none;
    margin-top: 7px !important;
}

.subhead .btn-transparent {
  color: #0091c7;
    background: transparent;
    text-shadow: none;
    border: 1px solid #0091c7;
}

.subhead .btn-transparent:hover {
    background-color: #eff5f9;
}

.contentrow .subhead h3 {
      margin: 30px 0 5px;
}


.contentrow .lowersubhead h3 {
      margin: 10px 0 5px !important;
}


ul.certifications {
  margin: 0;
  padding: 0;
  list-style: none;
  clear:right;
  display:block;
}

ul.certifications li {
  margin: 0;
  padding: 0;
  float:left;
}

.catalogresults .details h4 {
  padding: 10px 0 0 0;
}

table.footable th {
    white-space: nowrap;
}

/* --------------------- Add a Solution Page --------------------*/

body.addasolutionpage {

}

.addasolution .btn {
    color: #fff;
    background: #0091c7;
    text-shadow: none;
    box-shadow: none;
    padding: 8px 16px;
    font-weight: 700;
    text-transform: none;
    letter-spacing: normal;
}
.addasolution h3 {
  border-bottom: 1px solid #e5e5e5;
padding-bottom: 15px; }

body.addasolutionpage .btn-transparent {
    color: #0091c7;
    background: transparent;
    text-shadow: none;
    border: 1px solid #0091c7;
}

.addasolutionpage .subhead h2 span {
  color:#0091c7;
}
.addasolution {
}

.addsolutionsection {
  display: block;
  margin-right: 15px;
}

.addsolutionsection .modal-body {
  padding: 0 15px 0 0;
}

.wizard-button-exit, .wizard-button-back {
  color: #0091c7 !important;
    background: transparent !important;
    text-shadow: none !important;
    border: 1px solid #0091c7 !important;
}

.wizard-button-exit:hover, .wizard-button-back:hover {
    background-color: #eff5f9 !important;
}

.wizard-steps-panel.steps-quantity-4 .step-number {
    width: 25%;
}

.wizard-steps-panel {
    padding: 0 5px;
}

#solution {

}

.solution-dialog {
    width: 100% !important;
}

.solution-dialog .modal-content {
    -webkit-box-shadow: none;
    box-shadow: none;
    border:none
}

.solution-dialog .input-group {
  width: 100%;
}

.addasolution form .btn-transparent {
  margin:0;
}

form .padtop {
  margin-top: 25px
}

.addasolution form label {
  display:block;
  font-size: 1.6rem;
}


.addasolution form .radio-group label.wrap {
  display:inline-block;
  margin-right: 20px;
  font-weight:normal;
}

.addasolution form .radio-group input {
  width: 25px;
}


form .padtop label {
  margin-right:20px;
  display:inline-block
}

.addasolution form input {
  border-radius: 6px !important;
}

.solution-dialog h4 {
  padding: 15px 0 10px 0;
  font-size: 1.8rem;
  line-height: 1.5;
}

.solution-dialog h4.compiled {
  padding: 10px;
  background: #f9f9f9;
  margin-bottom: 20px;
}

.solution-dialog p {
  margin: 0 0 0 40px;
}

p.counting {
  margin: 5px 0 0 5px !important;
}

.uploadlogo p {
  margin-top: 10px;
}

.addasolution form .row {
  padding: 0 0 40px 0;
}

.addasolution form .newcompany {
  display:none;
}

.addasolution form .uploadlogo {

}

.addasolution form select {
   -webkit-appearance: none;
   -moz-appearance: none;
   -o-appearance: none;
   appearance: none;
   background:  #ecf0f1 url("../images/caret.png") 98% 12px no-repeat !important;
   outline: none;
  border-radius: 6px !important;
}

.addasolution form select::-ms-expand {	display: none; }

.image-preview-input, .image-preview-input2 {
    position: relative;
	overflow: hidden;
	margin: 0px;
      color: #0091c7 !important;
      background: #ffffff !important;
      text-shadow: none !important;
      box-shadow: none;
      padding: 8px 16px;
      font-weight: 700;
      text-transform: none;
      letter-spacing: normal;
      border-radius: 0 !important;
      border: 1px solid #0091c7 !important;;
}

.image-preview-input:hover, .image-preview-input2:hover {
  background: #eff5f9 !important;
  }

.image-preview label, .image-preview2 label {
  display:block;
}
.image-preview-input input[type=file], .image-preview-input2 input[type=file] {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	font-size: 2.0rem;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
}
.image-preview-input-title, .image-preview-input-title2 {
    margin-left:2px;
}

.image-preview-filename, .image-preview-filename2 {
}

.input-group .input-group-btn .btn.image-preview-input, .input-group .input-group-btn .btn.image-preview-clear, .input-group .input-group-btn .btn.image-preview-input2, .input-group .input-group-btn .btn.image-preview-clear2 {
height: 40px;
margin: 0 5px 0 0
}

.input-group .input-group-btn .btn.image-preview-input span, .input-group .input-group-btn .btn.image-preview-input2 span{
  padding-top: 4px;
}

.date input.form-control {
  background-color: white;
    border-right: none;
    border-radius: 6px 0 0 6px !important;
}


.addasolution form .check-group {

}

.productpreview {

}

.productpreview .container {
  padding:0;
}

.productpreview p, .productpreview h4 {
  padding:0;
  margin:0;
}

.productpreview p {
  margin-bottom: 10px;
}

.productpreview h4 {
padding: 10px 0 0 0;
    font-size: 1rem;
 }

.productpreview .specs p {
    font-size: 1rem;
    line-height: 1.5em;
    margin-left: 10px;
}

.productpreview  .row {
  padding-bottom: 0 !important;
}

.productpreview  .specs {
    border:none;
    border-left: 1px solid #eee;
}

.addasolution .specs img {
    margin-top: 15px;
    max-width: 75%;
    margin-left: 0;
}



/* --------------------- Account page --------------------*/


.tab-pane table h4 {
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 18px;
}

.nav-tabs li {
    background: #fbf9f9 !important;
    border-radius: 4px 4px 0 0;
    border-bottom: 1px solid #dddddd;
}

.tab-pane table td, .tab-pane .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
  vertical-align: middle;
}

.companypane {

}


.companypane .input-group{
width: 100%
}

.companypane .btn {
  width:auto;
}

.companypane#browse .btn {
    font-size: 1.4rem !important;
    width: auto !important;
}

.companypane form .row {
    padding: 0 20px 40px 20px;
}

.companypane form label {
    display: block !important;
    font-size: 1.6rem !important;
    float:none !important;
}

.companypane form .radio-group label.wrap {
    display: inline-block;
    margin-right: 20px;
    font-weight: normal;
    float:left !important;
}

.companypane form .radio-group input {
    width: 25px;
}

.companypane form input {
    border-radius: 6px !important;
}

.companypane p {
    margin: 0 0 0 40px;
}

.companypane img {
  margin-bottom: 0;
  clear:both;
}

.companypane .col-md-6 label {
}

.tab-pane .table .btn {
    margin: 0;
    padding: 5px 7px;
}

#account #parts {
  padding: 0;
}

#deleteModal h2{
background: #f38307;
}

h3.popover-title {
  text-transform: none;
  padding:10px;
}

.popover-content img {
  max-width: 100%;
}


/* --------------------- Responsive queries --------------------*/

@media (max-width: 1200px) {

  .contentrow .lowersubhead h3 {
      margin: 34px 0 5px !important;
  }

  .idearesults.searchresults {
    margin-top: 0px !important;
}

.catalogresults .resultsfilter .col-md-3 {
float:left
}

.subhead .col-md-6 {
  padding: 0 10px;
  margin: 0;
  float:left
}

.tab-pane#browse .btn {
font-size: 2.0rem;
width: 48%;
}

.tab-pane .submitbtns .btn {
    width: 19.5%;
    font-size: 1.2rem;
    padding: 10px;
}

.solution-dialog form .row .col {
  margin: 0 0 20px 0;
}


.solution-dialog form select.form-control, .solution-dialog form input.form-control {
  margin: 0 0 20px 0
}

input.image-preview-filename, input.image-preview-filename2 {
  margin-bottom: 10px !important;
  width: 100% !important;
  color: #555 !important;
  background:red;
}

.solution-dialog form select {
  background:  #ecf0f1 url("../images/caret.png") 92% 12px no-repeat !important;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.productpreview  .specs {
    border:none;
}

.addasolution .specs img {
    width: auto;
}


}


@media (max-width: 1024px) {
.contentrow .lowersubhead h3 {
    margin: 34px 0 5px !important;
}

#account .container {
  padding: 0;
}
}

@media (max-width: 768px) {
  .contentrow {
    padding: 30px 0;
    border: none;
}

  .catalogintro {
    min-height: auto
  }

    .catalogpage .subhead {
      padding: 10px 30px !important;
    }

  .catalogpage .subhead h2 {
  font-size: 3.5rem;
  margin:0
}

.catalogpage .subhead .btn.pull-right, .catalogresults .subhead .btn.pull-right {
  float:none !important;
  margin: 20px 0 10px 0;
}

.catalogpage .subhead .btn.pull-right {
    margin: 0px 0 10px 0;
}

.catalogresults .subhead {
    padding-left: 40px;
}

.catalogdetailpage .subhead {
  padding-left: 15px;
}

.catalogdetailpage .subhead h2 {
  padding-right: 25px;
}

.catalogdetailpage .subhead h3 {
  margin-top: 0;
}
.catalogresults .subhead .btn.pull-right {
    float:none !important;
    margin: 20px 0 10px 0;
}

.catalogdetailpage .subhead .btn.pull-right {
    float:none !important;
    margin: 0 0 10px 0;
}

  .tab-pane label {
    width: 100% !important;
    border: none !important;
  }

  .tab-pane .submitbtns .btn {
    width: 48%;
}

.resultsfilter .pull-right {
  float: none !important;
  padding-top: 20px;
}

.resultsfilter .pull-right .form-group{
  padding-top: 20px;
}

.contentrow .col-md-6 {
  padding: 20px;
}

.contentrow .subhead h3 {
      margin: 12px 0 5px;
}

.subhead h2 {
  font-size:2.5rem;
}

.subhead .btn-transparent {
  margin-top:20px !important;
}

form .padtop {
    margin-top: 60px;
}

.companypane form .padtop {
  margin-top: 10px;
}

}

@media (max-width: 414px) {
  .subhead .btn.pull-right {
    margin: 10px 0 10px 0;
    padding: 5px 8px;
  }

  .subhead .col-md-6 {
    float:none;
}

.contentrow .subhead h3 {
    margin: 0 15px 0 0 !important;
    float: none !important;
}

  .catalogdetailpage .subhead h3 {
        margin: 0 15px 0 0 !important;
  }

  .catalogresults .subhead .btn.pull-right {
      margin: 0;
  }
  .catalogpage .subhead .btn.pull-right {
      margin: 10px 0 10px 0;
  }

  .tab-pane#browse .btn {
    font-size: 1.6rem;
}

  .nav-tabs > li > a {
    padding: 10px;
    font-size: 0.9rem;
  }

  .catalogdetailpage .subhead h2 {
    padding-right: 25px;
    width: 100%
  }

  .catalogdetailpage .btn-transparent {
  margin: -0px 0 0 -10px !important
}


}
